Loading ...
Sorry, an error occurred while loading the content.

13473Re: Cannot run MacVim built with Xcode 4.5 on OS X 10.7.5

Expand Messages
  • Geoff Petrie
    Nov 6, 2012
    • 0 Attachment
      On Sunday, 4 November 2012 02:40:59 UTC-7, björn wrote:
      >
      >
      > make clean
      >
      > CC=clang ./configure
      >
      > make
      >

      I just wanted to add that this was a huge help for me as well. It is nice to be able to compile MacVim from source again. Thank you for the tip!

      - Geoff

      --
      You received this message from the "vim_mac" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
    • Show all 7 messages in this topic